<div class="jumbotron">
  <h2 class="title">
    Welcome to gatherer
  </h2>
  <p>
    This is a template for a simple marketing or informational website. It includes a large callout called the hero unit and three supporting pieces of content. Use it as a starting point to create something more unique.
  </p>
  <% unless user_signed_in? %>
    <%= link_to 'Sign in', new_user_session_path, class: "btn btn-primary btn-large" %>
  <% end %>
</div>